.introduce-section {
    margin: 0 auto;
    padding: clamp(69px, 4.5vw, 103px) 0;
    width: 81.4vw;
}

.introduce-title {
    margin-bottom: clamp(46px, 3vw, 70px);
    color: #212121;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 76.8px */
}

.introduce-layout {
    display: flex;
    justify-content: space-between;
    gap: clamp(50px, 3.3vw, 76px);
}

.introduce-image {
    /* width: clamp(462px, 30.1vw, 694px); */
    width: 35%;
    height: auto;
    aspect-ratio: 19/26;
    flex-shrink: 0;
}
.introduce-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.basic-image {
    display: block;
}
.small-image {
    display: none;
}

.introduce-content {
    flex: 1;
    min-width: 0; /* flex 아이템이 넘치지 않도록 */
    color: #212121;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 36.4px */
    overflow-wrap: break-word; /* 긴 단어가 있을 경우 줄바꿈 */
}

.introduce-content br {
  line-height: 0.7; /* br 자체의 높이 줄이기 */
}

.sign {
    margin-top: clamp(30px, 2vw, 46px);
}
.sign span {
    color: #212121;
    font-style: normal;
    font-weight: 400;
    line-height: 134%; /* 32.16px */
}


@media (max-width: 1024px){
    .introduce-layout {
        flex-direction: column;
    }

    .introduce-image {
        width: 100%;
        aspect-ratio: 131/97;
    }
    .basic-image {
        display: none;
    }
    .small-image {
        display: block;
    }

    .pc-only {
        display: none;
    }
}


/* 모바일 환경 최적화 */
body.mobile .introduce-section,
body[data-mobile="true"] .introduce-section {
    width: 88vw;
}

body.mobile .introduce-title,
body[data-mobile="true"] .introduce-title {
  font-size: clamp(26px, 1.7vw, 38px) !important;
}